Skip to main content
POST
/
typebot
/
set
/
{instance}
Set Typebot
curl --request POST \
  --url https://{server-url}/typebot/set/{instance} \
  --header 'Content-Type: application/json' \
  --header 'apikey: <api-key>' \
  --data '
{
  "enabled": true,
  "url": "<string>",
  "typebot": "<string>",
  "expire": 123,
  "keyword_finish": "<string>",
  "delay_message": 123,
  "unknown_message": "<string>",
  "listening_from_me": true
}
'
This response has no body data.

Documentation Index

Fetch the complete documentation index at: https://doc.evolution-api.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

apikey
string
header
required

Your authorization key header

Path Parameters

instance
string
required

ID of the instance to connect

Body

application/json
enabled
boolean
url
string

Typebot URL

typebot
string

Typebot name

expire
integer

Time to expire the sessions

keyword_finish
string

Key word to finish typebot flow

delay_message
integer

Default delay for text messages

unknown_message
string

'Unknown message' error message

listening_from_me
boolean

Start typebot for your own messages

Response

200 - undefined